/*
==============================
Page: Blog
==============================
*/

.blog-list-content {
}


/*
==============================
Page: Single Post
==============================
*/


.entry-content ul {
    margin-left: 20px;
    margin-bottom: 1em;
}
.entry-content ul li {
    list-style: none;
    font-size: 18px;
    margin-bottom: .5em;
}
.entry-content ul li::before {
    content: "-";
    color: #4A4A4A;
    padding: 0px 10px 0 0;
    display: inline-block;
    margin-left: -1em;
    margin-top: -7px;
    vertical-align: middle;
}
.entry-content .entry-header ul li::before {
    content: "";
    color: #4A4A4A;
    padding: 0px 10px 0 10px;
    display: inline-block;
    margin-left: -1em;
    margin-top: -7px;
    vertical-align: middle;
}
.entry-content a,
.entry-content span a {
    color: #000;
    font-weight: 600;
}
.entry-content h1 {
    font-size: 1.2em;
}
.entry-content h2 {
    font-size: 1.1em;
}
.entry-content h3 {
    font-size: 1em;
}
.entry-content h4 {
    font-size: 1em;
}
.navigation ul.d-flex.list-unstyled li.active a {
    color:#0072CE;
    font-weight: 700;
}
.navigation ul.d-flex.list-unstyled li {
    margin: 0 .5em;
}
h2.widget-title {
    font-size: 1.25em;
    font-weight: 700;
    margin-bottom: 1em;
}
ul.post-categories,
#categories-2 ul,
.widget ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.widget .thumbnail_link {
    height: 120px;
    width: 100%;
    display: block;
    background-position: center center;
    background-size: cover;
}
aside#secondary.widget-area>section.widget {
    margin-bottom: 3rem;
}
.list-unstyled li a,
.widget.widget_recent_entries ul li a {
    color: #4A4A4A;
}
.input-search {
    border: solid #000 1px;
    border-radius: 0;
}
.modal-body .lupa {
    position: absolute;
    right: 29px;
    border-radius: 0 !important;
    /* color: #fff; */
    background-color: transparent !important;
    font-size: 20px;
    width: 30px;
    height: 30px;
    border: 0;
    /* top: 15%; */
}
.lupa {
    position: absolute;
    right: 29px;
    border-radius: 0 !important;
    background-color: transparent !important;
    font-size: 20px;
    width: 30px;
    height: 30px;
    border: 0;
    top: -8%;
}
.article-image .bg-image-regular, .img-blog-single {
    height: 326px;
}
.single-post .entry-header .img-blog-single{
    height: 280px;
}
.sticky-sidebar{
    position: sticky;
    top: 130px;
}
.banner-blog{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.widget_categories .widget-title {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
    color: #fff;
    margin-top: 70px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.widget_categories .cat-item {
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-size: 18px;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 13px;
}
.fecha-card-blog{
    font-family: 'Montserrat';
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
}
.title-card-blog{
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
}
.content-card-blog{
    color: #4A4A4A;
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
}
.enlace-leer-mas-blog{
    color: #b5b5b5;
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
}
/* PAGINA SEAR NO RESULTS */
.search.search-no-results #page{
    margin-top: 110px;
}
.single-post .datos-entrada-single{
    color: #6D7278;
    font-family: 'Montserrat';
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
}
.single-post .entry-title{
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
}

@media (min-width: 992px) {

    .entry-content h1 {
        font-size: 1.6em;
        font-weight: 700;
        margin-top: 1.5em;
    }

    .entry-content h2 {
        font-size: 1.37em;
        font-weight: 600;
        margin-top: 1.2em;
    }

    .entry-content h3 {
        font-size: 1.2em;
        font-weight: 500;
        margin-top: 1em;
    }

    .entry-content h4 {
        font-size: 1em;
        font-weight: 500;
        margin-top: 1em;
    }

    .formato h1 {
        font-size: 1.6em;
        font-weight: 700;
        margin-top: 1.5em;
    }

    .formato h2 {
        font-size: 1.3em;
        font-weight: 600;
        margin-top: 1.2em;
    }

    .formato h3 {
        font-size: 1.1em;
        font-weight: 500;
        margin-top: 1em;
    }

    .formato h4 {
        font-size: 1em;
        font-weight: 500;
        margin-top: 1em;
    }
    .lupa {
        position: absolute;
        right: 29px;
        border-radius: 0 !important;
        background-color: transparent !important;
        font-size: 20px;
        width: 30px;
        height: 30px;
        border: 0;
        top: 17%;
    }
    .single-post .entry-header .img-blog-single{
        height: 460px;
    }
    .single-post .datos-entrada-single{
        color: #6D7278;
        font-family: 'Montserrat';
        font-size: 16px;
        letter-spacing: 0;
        line-height: 19px;
    }
    .single-post .entry-title{
        font-family: 'Montserrat';
        font-size: 25px;
        font-weight: 700;
        letter-spacing: 0;
        line-height: 30px;
    }
    .widget_categories .widget-title {
        font-family: 'Montserrat';
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 0;
        line-height: 22px;
        color: #fff;
        margin-top: 70px;
        text-transform: uppercase;
        margin-bottom: 25px;
    }
    .widget_categories .cat-item {
        color: #FFFFFF;
        font-family: 'Montserrat';
        font-size: 18px;
        letter-spacing: 0;
        line-height: 21px;
        margin-bottom: 13px;
    }
    .fecha-card-blog{
        font-family: 'Montserrat';
        font-size: 14px;
        letter-spacing: 0;
        line-height: 18px;
    }
    .title-card-blog{
        font-family: 'Montserrat';
        font-size: 22px;
        font-weight: 700;
        letter-spacing: 0;
        line-height: 27px;
    }
    .content-card-blog{
        color: #4A4A4A;
        font-family: 'Montserrat';
        font-size: 16px;
        font-weight: 300;
        letter-spacing: 0;
        line-height: 21px;
    }
    .enlace-leer-mas-blog{
        color: #b5b5b5;
        font-family: 'Montserrat';
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 0;
        line-height: 24px;
    }
    /* PAGINA SEAR NO RESULTS */
    .search.search-no-results #page{
        margin-top: 50px;
    }
}
